{
"id":"wos",
"type":"bible",
"name":"Godna Hundi",
"nameEnglish":"Hanga Hundi Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"wos",
"dir":"ltr",
"lang":"wos",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Hanga Hundi",
"langName":"Hanga Hundi",
"fontClass":"latin"
}
